Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824103 - Kickstart --fsprofile option ignored
Summary: Kickstart --fsprofile option ignored
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 18:05 UTC by Chris Adams
Modified: 2012-07-05 17:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-05 17:25:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Adams 2012-05-22 18:05:29 UTC
I am installing with a kickstart that includes "--fsprofile <foo>" for several filesystems (specified with "part" or "logvol"; the "logvol" entries also have "--useexisting" because the volumes have already been created).  In both cases, the --fsprofile argument is being ignored; I can see this by looking at program.log (the mke2fs calls don't have the "-T" arg).

Comment 2 RHEL Product and Program Management 2012-05-26 14:03:44 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 3 David Cantrell 2012-07-05 17:20:34 UTC
devel_ack- for 6.4, better to address this in Fedora.

Comment 4 RHEL Product and Program Management 2012-07-05 17:25:11 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.